/*
CSS for Hopp Blog

@package Hopp Blog
@since 1.0.0
@version 1.0.1
*/

/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------

Global (GL)
	GL - Multi-Selector Styling
	GL - Video Carousel
		GL_VC - Responsive
		GL_VC - Links (incl. Buttons)
Modules (MO)
	MO - Hopp
		MO_H - Videos
			MO_H_V - Blocks
			MO_H_V - Typography
			MO_H_V - Links (incl. Buttons)
			MO_H_V - Filters
				MO_H_V_F - Responsive
				MO_H_V_F - Facets
					MO_H_V_F_F - Responsive
		MO_H - Post Cards
			MO_H_PC - Links
			MO_H_PC - Media
		MO_H - Blog Grid
			MO_H_BG - Responsive
			MO_H_BG - 9 Post Layout
			MO_H_BG - 8 Post Layout
--------------------------------------------------------------*/

/*--------------------------------------------------------------
Global (GL)
--------------------------------------------------------------*/
/*--------------------------------------------------------------
GL - Multi-Selector Styling
--------------------------------------------------------------*/
.hopp-vid .flickity-button,
.hopp-vid__reset {
	color: #00953D;
}

.hopp-vid .flickity-button:hover,
.hopp-vid .flickity-button:active,
.hopp-vid .flickity-button:focus,
.hopp-vid__reset:hover,
.hopp-vid__reset:active,
.hopp-vid__reset:focus {
	color: #005020;
}

/*--------------------------------------------------------------
GL - Video Carousel
--------------------------------------------------------------*/
.vid-carousel {
	width: 100%;
}

.vid-carousel.flickity-enabled {
	padding: 0;
}

.vid-carousel .flickity-viewport {
	margin: 0;
	overflow: visible;
}

.vid-carousel .carousel-cell {
	width: 100%;
	max-width: 27.5rem;
}

/*--------------------------------------------------------------
GL_VC - Responsive
--------------------------------------------------------------*/
@media screen and (max-width: 767px) {
	.vid-carousel.flickity-enabled {
		padding-right: .75rem;
		padding-left: .75rem;
	}

	.vid-carousel .carousel-cell .col {
		padding-right: .75rem;
		padding-left: .75rem;
	}
}

@media screen and (min-width: 768px) {
	.vid-carousel .carousel-cell {
		max-width: 35rem;
	}

	.vid-carousel .flickity-slider {
		width: 100%;
	}

}

/*--------------------------------------------------------------
GL_VC - Links (incl. Buttons)
--------------------------------------------------------------*/
.hopp-vid .flickity-button {
	z-index: 99;
	height: 100%;
	width: 1.5rem;
	background: rgb(255 255 255 / 37%) !important;
	transition: opacity .3s;
	padding: 0;
}

.hopp-vid .flickity-button:disabled {
	opacity: 0;
}

.hopp-vid .flickity-prev-next-button.next {
	box-shadow: none;
}

/* Multi-Selector, Search: '.hopp-vid .flickity-button' */
/* Multi-Selector, Search: '.hopp-vid .flickity-button:hover' */
/* Multi-Selector, Search: '.hopp-vid .flickity-button:active' */
/* Multi-Selector, Search: '.hopp-vid .flickity-button:focus' */

.hopp-vid .flickity-button-icon {
	max-width: 2.1rem;
	display: inline-block;
}

.hopp-vid .flickity-button:after {
	content: none;
}

/* --------------------------------------------------------------
Modules (MO)
--------------------------------------------------------------*/
/* --------------------------------------------------------------
MO - Hopp
--------------------------------------------------------------*/
/* --------------------------------------------------------------
MO_H - Videos
--------------------------------------------------------------*/
/*--------------------------------------------------------------
MO_H_V - Blocks
--------------------------------------------------------------*/
.hopp-vid .hopp-res__card {
	padding: 0;
	box-shadow: none;
    position: relative;
}

.hopp-vid .hopp-res__card__text {
	padding-top: 1rem;
}

.hopp-vid .hopp-res__card__text p {
	margin-bottom: 0;
}

.hopp-vid .hopp-res__card__text h2 {
	margin-bottom: 0.4rem;
}

.hopp-vid .hopp-res__card__vid-img {
	position: relative;
}

.hopp-vid .hopp-res__card__vid-img img {
	border-radius: 2.5rem 2.5rem 0 0;
}

.vid-carousel .hopp-res__card__vid-img .wp-block-cover {
	min-height: 20rem;
}

.vid-carousel.tall .hopp-res__card__vid-img .wp-block-cover {
	min-height: 35rem;
}

.hopp-dropdown .hopp-acc__panel {
	padding: 1.5rem 0 2rem;
}

.facetwp-template:not(.no-blog-tag) .vid-grid-row,
.vid-car-row,
.facetwp-selections li,
.hopp-vid-results-row,
.facetwp-facet-number_of_results,
.hopp-vid__reset {
	animation: hopp-search-slide-in .5s both;
}

.hopp-vid:not(.no-blog-tag) .row.vid-grid-row,
.hopp-vid:not(.no-blog-tag) .row.hopp-vid-results-row,
#hopp-vid-search.empty ~ * .row.hopp-vid-results-row,
.hopp-vid:not(.no-blog-tag) ~ * .facetwp-facet-number_of_results,
.hopp-modal-wrap:not(.no-blog-tag) .facetwp-facet-number_of_results, /* need to do a check here so the number of resouces displays correctly in modal (mobile) */
.hopp-vid__reset, /* Mobile (displays in modal) */
.row.hopp-vid__reset,
.hopp-vid:not(.no-blog-tag) .facetwp-facet-load_more {
	display: none;
}

/*
 * Flickity hates being subjected to display: none - it throws a massive hissy. So to get around this, these
 * declarations are needed instead of display: none.
 */
#hopp-vid-search ~ * .row.vid-car-row {
	position: absolute;
	opacity: 0;
	pointer-events: none;
	z-index: -99999;
	animation: none;
	visibility: hidden;
}

#hopp-vid-search ~ * .row.vid-grid-row,
#hopp-vid-search ~ * .row.hopp-vid-results-row,
#hopp-vid-search ~ * .row.hopp-vid__reset {
	display: flex;
}

#hopp-vid-search ~ * .facetwp-facet-number_of_results,
#hopp-vid-search ~ * .facetwp-facet-load_more {
	display: block;
}

#hopp-vid-search ~ * .hopp-res__filters + div {
	min-height: 4.5rem;
}

/*--------------------------------------------------------------
MO_H_V - Typography
--------------------------------------------------------------*/
.hopp-res__spkr {
	color: #00953D;
	font-weight: bold;
}

body .hopp-vid .facetwp-facet input.facetwp-search,
body .hopp-popup-modal__wrapper .facetwp-facet input.facetwp-search {
    border: 0;
    box-shadow: 2px 3px 9px #00000029;
}

/*--------------------------------------------------------------
MO_H_V - Links (incl. Buttons)
--------------------------------------------------------------*/
.hopp-vid .hopp-res__card .wp-block-button__link {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    border: none !important;
    border-radius: 0;
    background: none !important;
    padding: 0;
    text-indent: -9999999px;
    z-index: 1;
}

.hopp-vid .hopp-res__card .wp-block-button__link:hover,
.hopp-vid .hopp-res__card .wp-block-button__link:focus,
.hopp-vid .hopp-res__card .wp-block-button__link:active {
    background-color: transparent !important;
    border-color: #fff !important;
    transform: scale(1);
    background: none !important;
}

.hopp-vid .hopp-res-vid__icon {
	width: 4.5rem;
    height: 4.5rem;
    border: 0.2rem solid #fff;
    border-radius: 999px;
    display: inline-block;
    position: relative;
    transition: all 0.2s ease;
	background: none;
}

.hopp-vid .hopp-res-vid__icon-wrapper {
    position: absolute;
    bottom: 1rem;
    left: 1rem;
	height: 4.5rem;
}

.hopp-vid .hopp-res__card .wp-block-button__link:hover ~ .hopp-res__card__vid-img .hopp-res-vid__icon,
.hopp-vid .hopp-res__card .wp-block-button__link:active ~ .hopp-res__card__vid-img .hopp-res-vid__icon,
.hopp-vid .hopp-res__card .wp-block-button__link:focus ~ .hopp-res__card__vid-img .hopp-res-vid__icon {
	border-color: #f4241d;
	transform: scale(1.25);
}

.hopp-vid .hopp-res-vid__icon::before {
	content: '';
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 1.3rem;
    width: 0;
    height: 0;
    border-top: 1.05rem solid transparent;
    border-bottom: 1.05rem solid transparent;
    border-left: 1.75rem solid #fff;
    transition: all 0.2s ease;
}

.hopp-vid .hopp-res__card .wp-block-button__link:hover ~ .hopp-res__card__vid-img .hopp-res-vid__icon::before,
.hopp-vid .hopp-res__card .wp-block-button__link:active ~ .hopp-res__card__vid-img .hopp-res-vid__icon::before,
.hopp-vid .hopp-res__card .wp-block-button__link:focus ~ .hopp-res__card__vid-img .hopp-res-vid__icon::before {
	border-left-color: #f4241d;
}

.hopp-vid .flickity-prev-next-button.next:before {
	display: none;
}

.hopp-popup--vid #hopp-modal-video,
#hopp-modal-video-wrapper:not(.livestream) #hopp-modal-video {
	padding: 0;
	border-radius: 1rem;
	overflow: hidden;
}

.hopp-vid__reset {
	background: none;
	border: none;
	padding: 0;
	font-size: 1.4rem;
}

/* Multi-Selector, Search: '.hopp-vid__reset' */
/* Multi-Selector, Search: '.hopp-vid__reset:hover' */
/* Multi-Selector, Search: '.hopp-vid__reset:active' */
/* Multi-Selector, Search: '.hopp-vid__reset:focus' */

.hopp-vid__reset svg {
	width: 2rem;
	height: 2rem;
	margin-right: 0.5rem;
}

/*--------------------------------------------------------------
MO_H_V - Filters
--------------------------------------------------------------*/
.hopp-vid div.facetwp-facet-hopp_p_search {
	max-width: 53.5rem;
	margin-left: auto;
}

/*--------------------------------------------------------------
MO_H_V_F - Responsive
--------------------------------------------------------------*/
@media screen and (min-width: 768px) {
	.hopp-dropdown .hopp-acc__header > span > strong {
		font-weight: 300;
	}

	.hopp-dropdown .hopp-acc__header > span > strong:before {
		content: '';
		position: absolute;
		border: solid #221E1B;
		border-width: 0 .2rem .2rem 0;
		top: -.3rem;
		bottom: 0;
		right: 1rem;
		margin: auto;
		width: 1.2rem;
		height: 1.2rem;
		transform: rotate(45deg);
		background: none;
	}

	.hopp-dropdown .hopp-acc__header:hover > span > strong:before,
	.hopp-dropdown .hopp-acc__header:active > span > strong:before,
	.hopp-dropdown .hopp-acc__header:focus > span > strong:before {
		background: none;
	}
	
	.hopp-dropdown .hopp-acc__header > span > strong::after {
		display: none;
	}
	
	.hopp-dropdown .hopp-acc__header[aria-expanded=true] > span > strong:before {
		top: 1rem;
	}
	
	.hopp-res__filters .row .col-auto {
		padding-right: 1.5rem;
	}
}

/*--------------------------------------------------------------
MO_H_V_F - Facets
--------------------------------------------------------------*/
.hopp-dropdown .facetwp-facet,
.hopp-modal__bg--vid .facetwp-facet {
	margin-bottom: 0;
}

.hopp-dropdown {
	padding: 1rem 0;
}

.hopp-dropdown .facetwp-radio {
	background: none;
	padding: 0;
}

.hopp-dropdown .facetwp-radio.checked {
	background: none;
	font-weight: 700;
	color: #005020;
}

/*--------------------------------------------------------------
MO_H_V_F_F - Responsive
--------------------------------------------------------------*/
@media screen and (min-width: 768px) {
	.hopp-dropdown {
		border: 0;
		display: inline-block;
		position: relative;
		width: 100%;
	}

	.hopp-dropdown .hopp-acc {
		border: none;
	}
	
	.hopp-dropdown .js-accordion--alt .hopp-acc__header {
		background: #fff !important;
		border: none;
		color: #221E1B !important;
		padding: 1rem 1rem 1rem 0;
		font-family: inherit;
		font-size: inherit;
		width: auto;
	}
	
	.hopp-dropdown .js-accordion--alt .hopp-acc__header > span {
		padding: 0;
	}
	
	.hopp-dropdown .hopp-acc__header[aria-expanded=true] {
		border-bottom: 0;
	}
	
	
	.hopp-dropdown .hopp-acc__panel {
		position: absolute;
		z-index: 990;
		background: #fff;
		padding: 2rem;
		width: auto;
		box-shadow: 2px 3px 9px #00000029;
		border: 0;
		border-radius: 2.2rem;
		white-space: nowrap;
	}

	.hopp-dropdown .facetwp-facet {
		margin: 0;
	}
	
	.hopp-dropdown .facetwp-checkbox {
		background: url('/web/20250716163005im_/https://hyppo.co.uk/wp-content/plugins/hopp-blog/assets/images/checkbox.png') 0 50% no-repeat;
		background-size: 14px 14px;
		margin-bottom: 4px;
		padding-left: 20px;
		cursor: pointer;
	}
	
	.hopp-dropdown .facetwp-checkbox.checked {
		background-image: url('/web/20250716163005im_/https://hyppo.co.uk/wp-content/plugins/hopp-blog/assets/images/checkbox-on.png');
	}
}

/*--------------------------------------------------------------
MO_H - Post Cards
--------------------------------------------------------------*/
.hopp-post-cards__card {
	height: 100%;
	position: relative;
	background-color: #fff;
	display: flex;
	flex-direction: column;
	isolation: isolate; /* https://stackoverflow.com/questions/49066011/overflow-hidden-with-border-radius-not-working-on-safari */
}

/* YouTube videos embedded in comments will put a p tag after button */
.hopp-post-cards__card > p {
	display: none;
}

.hopp-post-cards .wp-block-button__link:hover ~ .hopp-post-cards__card__text p span,
.hopp-post-cards .wp-block-button__link:active ~ .hopp-post-cards__card__text p span,
.hopp-post-cards .wp-block-button__link:focus ~ .hopp-post-cards__card__text p span {
	color: #53B848;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(75%, #53B848), color-stop(75%, #53B848));
    background-image: -o-linear-gradient(top, #53B848 75%, #53B848 75%);
    background-image: linear-gradient(to bottom, #53B848 75%, #53B848 75%);
    background-repeat: repeat-x;
    background-size: 1px 1px;
    background-position: 0 90%;
}

/*--------------------------------------------------------------
MO_H_PC - Links
--------------------------------------------------------------*/

.hopp-post-cards .wp-block-button__link {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	border: none !important;
	border-radius: 0;
	background: none !important;
	padding: 0;
	text-indent: -9999999px;
	z-index: 3;
}

.hopp-post-cards__cats a {
	position: relative;
	z-index: 999;
}

/*--------------------------------------------------------------
MO_H_PC - Media
--------------------------------------------------------------*/
#hopp-modal-video.plyr {
	padding-bottom: 0;
}

.hopp-post-cards__card__card-img .wp-block-cover {
	min-height: 0 !important;
	padding-top: 66.66%;
}

.hopp-post-cards__card__card-img {
	position: relative;
	overflow: hidden;
	border-radius: 1rem;
}

.hopp-post-cards__card__card-img .wp-block-cover .wp-block-cover__image-background {
	border-radius: 1rem;
}

.hopp-post-cards__vid-icon-wrapper {
	position: absolute;
	bottom: 1rem;
	left: 1rem;
	height: 4.5rem;
	width: 4.5rem;
}

.hopp-post-cards__vid-icon {
	transition: all 0.2s ease;
	background: none;
	border: 0;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	width: 100%;
    height: 100%;
}

/*--------------------------------------------------------------
MO_H - Blog Grid
--------------------------------------------------------------*/
.hopp-res {
	overflow: hidden;
}

.hopp-res .hopp-blocks-main-carousel {
	overflow: visible;
}

.hopp-p-grid .row {
	height: 100%;
}

/* These styles are needed for the grid view (search results) of the cards */
.hopp-post-cards > .col {
	flex: 0 0 100%;
    max-width: 100%;
}

.hopp-post-cards__card__text p {
	font-weight: 600;
}

.hopp-post-cards__card__text p.description {
	font-weight: 400;
	font-size: 1.6rem;
}

.hopp-post-cards__date {
	color: #2C2C2C;
	font-size: 1.4rem;
}

.hopp-post-cards__title {
	font-size: 3rem;
}

.hopp-post-cards__cats {
	margin-top: auto;
	color: #53B848;
}

.hopp-post-cards__title {
	position: relative;
}

.hopp-post-cards__title:after {
	content: '';
    display: block;
    position: relative;
    width: 3rem;
    bottom: -0.5rem;
	transition: width 0.3s ease-in-out;
	height: 0.4rem;
}

.hopp-post-cards .wp-block-button__link ~ .hopp-post-cards__card__card-img .wp-block-cover,
.hopp-post-cards .wp-block-button__link ~ div > .hopp-post-cards__card__text {
	transition: transform 0.3s ease-in-out;
}

.hopp-post-cards .wp-block-button__link:hover ~ div > .hopp-post-cards__card__text .hopp-post-cards__title:after,
.hopp-post-cards .wp-block-button__link:active ~ div > .hopp-post-cards__card__text .hopp-post-cards__title:after,
.hopp-post-cards .wp-block-button__link:focus ~ div > .hopp-post-cards__card__text .hopp-post-cards__title:after {
	width: 5rem;
}

.hopp-post-cards .wp-block-button__link:hover ~ .hopp-post-cards__card__card-img .wp-block-cover,
.hopp-post-cards .wp-block-button__link:active ~ .hopp-post-cards__card__card-img .wp-block-cover,
.hopp-post-cards .wp-block-button__link:focus ~ .hopp-post-cards__card__card-img .wp-block-cover {
	transform: scale(1.05);
}
/*--------------------------------------------------------------
MO_H_BG - Responsive
--------------------------------------------------------------*/
@media screen and (min-width: 310px) and (max-width: 575px) {
	.hopp-p-grid.mob-layout-default .hopp-post-cards__card,
	.facetwp-template.no-blog-tag .hopp-post-cards__card {
		display: block;
	}

	.hopp-p-grid.mob-layout-default .hopp-post-cards__card > div,
	.facetwp-template.no-blog-tag .hopp-post-cards__card > div {
		float: left;
		width: 50%;
		background: #fff;
		z-index: 2;
		position: relative;
	}

	.hopp-post-cards__card__text {
		height: auto;
	}

	.hopp-p-grid.mob-layout-default .hopp-post-cards__card__card-img,
	.hopp-p-grid.mob-layout-default .hopp-post-cards__card__card-img .wp-block-cover,
	.facetwp-template.no-blog-tag .hopp-post-cards__card__card-img,
	.facetwp-template.no-blog-tag .hopp-post-cards__card__card-img .wp-block-cover {
		height: 100%;
	}

	.hopp-p-grid.mob-layout-default .hopp-post-cards__full-size .hopp-post-cards__card,
	.facetwp-template.no-blog-tag .hopp-p-grid > div:first-child > .row > div:first-child .hopp-post-cards__card {
		display: flex;
	}

	.hopp-p-grid.mob-layout-default .hopp-post-cards__full-size .hopp-post-cards__card > div,
	.facetwp-template.no-blog-tag .hopp-p-grid > div:first-child > .row > div:first-child  .hopp-post-cards__card > div {
		float: none;
		width: 100%;
	}

	.hopp-p-grid.mob-layout-half-no-pics .hopp-post-cards .col-12:not(.hopp-p-grid--9__last-col) .col-sm-6,
	.hopp-p-grid.mob-layout-half-w-pics .hopp-post-cards .col-12 .col-sm-6 {
		flex: 0 0 50%;
		max-width: 50%;
	}

	.hopp-p-grid.mob-layout-full .hopp-post-cards .col-12 .col-sm-6 {
		flex: 0 0 100%;
    	max-width: 100%;
	}

	.hopp-p-grid.mob-layout-half-no-pics .hopp-post-cards .col-12.hopp-p-grid--9__last-col .col-sm-6 .hopp-post-cards__card__card-img {
		display: none;
	}

	.hopp-p-grid .row.hopp-post-cards__cats {
		height: auto;
	}

	.hopp-p-grid:not(.mob-layout-half-no-pics):not(.mob-layout-half-w-pics):not(.mob-layout-full) .hopp-post-cards > *:not(:first-child) .wp-block-button__link:hover ~ .hopp-post-cards__card__card-img .hopp-post-cards__vid-icon,
	.hopp-p-grid:not(.mob-layout-half-no-pics):not(.mob-layout-half-w-pics):not(.mob-layout-full)  .hopp-post-cards > *:not(:first-child) .wp-block-button__link:active ~ .hopp-post-cards__card__card-img .hopp-post-cards__vid-icon,
	.hopp-p-grid:not(.mob-layout-half-no-pics):not(.mob-layout-half-w-pics):not(.mob-layout-full)  .hopp-post-cards > *:not(:first-child) .wp-block-button__link:focus ~ .hopp-post-cards__card__card-img .hopp-post-cards__vid-icon {
		transform: translateX(-30%) scale(1.25);
	}

	.hopp-p-grid.mob-layout-half-no-pics .hopp-post-cards .hopp-p-grid--9__last-col .wp-block-button__link:hover ~ .hopp-post-cards__card__card-img .wp-block-cover,
	.hopp-p-grid.mob-layout-half-no-pics .hopp-post-cards .hopp-p-grid--9__last-col .wp-block-button__link:active ~ .hopp-post-cards__card__card-img .wp-block-cover,
	.hopp-p-grid.mob-layout-half-no-pics .hopp-post-cards .hopp-p-grid--9__last-col .wp-block-button__link:focus ~ .hopp-post-cards__card__card-img .wp-block-cover,
	.hopp-p-grid.mob-layout-half-no-pics .hopp-post-cards .hopp-p-grid--9__last-col .wp-block-button__link:hover ~ div > .hopp-post-cards__card__text,
	.hopp-p-grid.mob-layout-half-no-pics .hopp-post-cards .hopp-p-grid--9__last-col .wp-block-button__link:active ~ div > .hopp-post-cards__card__text,
	.hopp-p-grid.mob-layout-half-no-pics .hopp-post-cards .hopp-p-grid--9__last-col .wp-block-button__link:focus ~ div > .hopp-post-cards__card__text {
		transform: none;
	}

}

@media screen and (min-width: 310px) and (max-width: 361px) {
	.hopp-p-grid.mob-layout-half-w-pics .hopp-post-cards .col-12 .col-sm-6,
	.hopp-p-grid.mob-layout-half-no-pics .hopp-post-cards .col-12:not(.hopp-p-grid--9__last-col) .col-sm-6 {
		flex: 0 0 100%;
		max-width: 100%;
	}

	.hopp-p-grid.mob-layout-half-w-pics .hopp-post-cards__card,
	.hopp-p-grid.mob-layout-half-no-pics .hopp-post-cards__card {
		display: block;
	}

	.hopp-p-grid.mob-layout-half-w-pics .hopp-post-cards__card > div,
	.hopp-p-grid.mob-layout-half-no-pics .hopp-post-cards > .col-12:not(.hopp-p-grid--9__last-col) .hopp-post-cards__card > div {
		float: left;
		width: 50%;
	}

	.hopp-p-grid.mob-layout-half-w-pics .hopp-post-cards__card__card-img,
	.hopp-p-grid.mob-layout-half-w-pics .hopp-post-cards__card__card-img .wp-block-cover,
	.hopp-p-grid.mob-layout-half-no-pics .hopp-post-cards__card__card-img,
	.hopp-p-grid.mob-layout-half-no-pics .hopp-post-cards__card__card-img .wp-block-cover {
		height: 100%;
	}

	.hopp-p-grid.mob-layout-half-w-pics .hopp-post-cards__full-size .hopp-post-cards__card,
	.hopp-p-grid.mob-layout-half-no-pics .hopp-post-cards__full-size .hopp-post-cards__card {
		display: flex;
	}

	.hopp-p-grid.mob-layout-half-w-pics .hopp-post-cards__full-size .hopp-post-cards__card > div,
	.hopp-p-grid.mob-layout-half-no-pics .hopp-post-cards > .col-12.hopp-post-cards__full-size .hopp-post-cards__card > div {
		float: none;
		width: 100%;
	}
}

@media screen and (min-width: 576px) {
	.hopp-post-cards > .col {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}

}

@media screen and (min-width: 768px) {
	.hopp-post-cards > .col {
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
	}
}

/*--------------------------------------------------------------
MO_H_BG - 9 Post Layout
--------------------------------------------------------------*/
@media screen and (min-width: 1200px) {
	.hopp-p-grid--9__last-col .hopp-post-cards__card__card-img {
		display: none;
	}

	.hopp-post-cards .hopp-p-grid--9__last-col .wp-block-button__link:hover ~ .hopp-post-cards__card__card-img .wp-block-cover,
	.hopp-post-cards .hopp-p-grid--9__last-col .wp-block-button__link:active ~ .hopp-post-cards__card__card-img .wp-block-cover,
	.hopp-post-cards .hopp-p-grid--9__last-col .wp-block-button__link:focus ~ .hopp-post-cards__card__card-img .wp-block-cover,
	.hopp-post-cards .hopp-p-grid--9__last-col .wp-block-button__link:hover ~ div > .hopp-post-cards__card__text,
	.hopp-post-cards .hopp-p-grid--9__last-col .wp-block-button__link:active ~ div > .hopp-post-cards__card__text,
	.hopp-post-cards .hopp-p-grid--9__last-col .wp-block-button__link:focus ~ div > .hopp-post-cards__card__text {
		transform: none;
	}
}

/*--------------------------------------------------------------
MO_H_BG - 8 Post Layout
--------------------------------------------------------------*/
@media screen and (min-width: 1200px) {
	.hopp-p-grid--8__last-col .hopp-post-cards__card__card-img {
		display: none;
	}

	.hopp-post-cards .hopp-p-grid--8__last-col .wp-block-button__link:hover ~ .hopp-post-cards__card__card-img .wp-block-cover,
	.hopp-post-cards .hopp-p-grid--8__last-col .wp-block-button__link:active ~ .hopp-post-cards__card__card-img .wp-block-cover,
	.hopp-post-cards .hopp-p-grid--8__last-col .wp-block-button__link:focus ~ .hopp-post-cards__card__card-img .wp-block-cover,
	.hopp-post-cards .hopp-p-grid--8__last-col .wp-block-button__link:hover ~ div > .hopp-post-cards__card__text,
	.hopp-post-cards .hopp-p-grid--8__last-col .wp-block-button__link:active ~ div > .hopp-post-cards__card__text,
	.hopp-post-cards .hopp-p-grid--8__last-col .wp-block-button__link:focus ~ div > .hopp-post-cards__card__text {
		transform: none;
	}
}

/*
     FILE ARCHIVED ON 16:30:05 Jul 16, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:57:30 Jun 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 14.773
  load_resource: 314.927
  PetaboxLoader3.resolve: 212.441
  PetaboxLoader3.datanode: 54.42 (2)
  loaddict: 61.734
*/